Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1659430

Summary: please update gparted to 0.33
Product: [Fedora] Fedora EPEL Reporter: Markus Teuber <m-teuber>
Component: gpartedAssignee: Mukundan Ragavan <nonamedotc>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: nonamedotc
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gparted-0.33.0-1.fc28 gparted-0.33.0-1.fc29 gparted-0.33.0-1.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-01-03 02:26:30 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Markus Teuber 2018-12-14 11:04:52 UTC
Hello, please update gparted to version 0.33. I have seen that there is a new version upstream. Thanks a lot for your work with that.

Comment 1 Mukundan Ragavan 2018-12-18 02:16:54 UTC
Sure. I will update gparted.

Comment 2 Fedora Update System 2018-12-19 13:38:33 UTC
gparted-0.33.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-08dc4650b2

Comment 3 Fedora Update System 2018-12-19 13:38:36 UTC
gparted-0.33.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-11c1f0a075

Comment 4 Fedora Update System 2018-12-19 13:38:39 UTC
gparted-0.33.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-64160da754

Comment 5 Fedora Update System 2018-12-21 05:46:49 UTC
gparted-0.33.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-08dc4650b2

Comment 6 Fedora Update System 2018-12-21 06:23:40 UTC
gparted-0.33.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-64160da754

Comment 7 Fedora Update System 2018-12-21 21:05:32 UTC
gparted-0.33.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-11c1f0a075

Comment 8 Fedora Update System 2019-01-03 02:26:30 UTC
gparted-0.33.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-01-03 05:29:20 UTC
gparted-0.33.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-01-05 00:44:19 UTC
gparted-0.33.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.